/* GRE Colors */
/** Break points **/
/** Background color classes **/
.back-light_orange {
  background-color: #ffb132;
}
.back-orange {
  background-color: #BF5000;
}
.back-dark_orange {
  background-color: #C35100;
}
.back-light_purple {
  background-color: #92047a;
}
.back-purple {
  background-color: #680059;
}
.back-dark_purple {
  background-color: #3b1836;
}
.back-white {
  background-color: #ffffff;
}
.back-black {
  background-color: #000000;
}
.back-gray {
  background-color: #D5DEE1;
}
/** Text color classes **/
.text-light_orange {
  color: #ffb132;
}
.text-orange {
  color: #BF5000;
}
.text-dark_orange {
  color: #C35100;
}
.text-light_purple {
  color: #92047a;
}
.text-purple {
  color: #680059;
}
.text-dark_purple {
  color: #3b1836;
}
.text-white {
  color: #ffffff;
}
.text-black {
  color: #000000;
}
.text-gray {
  color: #D5DEE1;
}
.lato {
  font-family: "Lato Regular", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.lato-light {
  font-family: "Lato Light", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.lato-black {
  font-family: "Lato Black", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.lato-bold {
  font-family: "Lato Bold", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.lato-italic {
  font-family: "Lato Italic", Helvetica, sans-serif;
  font-weight: normal;
  font-style: italic;
}
.lato-bolditalic {
  font-family: "Lato Bolditalic", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.lato-heavy {
  font-family: "Lato Heavy", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.lato-hairline {
  font-family: "Lato Hairline", Helvetica, sans-serif;
  font-weight: lighter;
  font-style: normal;
}
.marydale {
  font-family: "marydaleregular", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.marydale-bold {
  font-family: "marydalebold", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.marydale-black {
  font-family: "marydaleblack", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}
#why-gre-module-wrapper {
  min-height: 100vh;
}
#why-gre-module-wrapper a.next {
  margin: 40px 0;
  border: 1px solid #fff;
  padding: 10px 40px;
  font-size: 1.2em;
  font-family: "Lato Light", Helvetica, sans-serif;
  color: #fff;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
}
#why-gre-module-wrapper a.next:focus,
#why-gre-module-wrapper a.next:hover {
  text-decoration: none!important;
}
@media only screen and (max-width: 767px) {
  #why-gre-module-wrapper a.next {
    padding: 10px 20px;
  }
}
.graduate-cta p a,
.business-cta p a,
.undecided-cta p a {
  color: #ffb132;
}
.graduate-cta p a:hover,
.business-cta p a:hover,
.undecided-cta p a:hover {
  text-decoration: none;
}
#why-gre-module {
  background-color: #680059;
  color: #ffffff;
  font-family: "Lato Light", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  font-size: 62.5%;
  position: relative;
}
#why-gre-module .runningMan {
  font-size: 55px;
  line-height: 1.5em;
  margin: 15px 0;
}
#why-gre-module #resultImage {
  padding-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  #why-gre-module #resultImage {
    padding-bottom: 0;
  }
}
#why-gre-module .topText {
  text-align: left;
  margin: 10px;
  font-size: 2em;
}
#why-gre-module h2 {
  font-size: 3.0em;
  font-family: "Lato Light", Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  padding-top: 20px;
  margin: 0 auto;
  max-width: 50%;
}
#why-gre-module #splash {
  display: block;
}
#why-gre-module #splash .inner {
  width: 99%;
}
#why-gre-module #splash h2 {
  max-width: 100%;
  text-transform: uppercase;
  font-size: 3.6em;
  margin-top: 150px;
  padding: 0 10%;
}
#why-gre-module #welcome .runningMan {
  font-size: 120px;
  line-height: 1.5em;
}
#why-gre-module h3 {
  font-size: 2em;
  line-height: 1em;
  max-width: 50%;
  margin: 20px auto;
  font-weight: normal;
  color: #ffb132;
}
#why-gre-module p {
  font-size: 2.25em;
  line-height: normal;
  max-width: 70%;
  margin: 20px auto;
}
#why-gre-module .left {
  float: left;
  width: 50%;
  background-image: url('../img/left_back.jpg');
  background-size: cover;
  min-height: 100vh;
}
#why-gre-module .right {
  float: right;
  width: 50%;
  background-image: url('../img/right_back.jpg');
  background-size: cover;
  min-height: 100vh;
}
#why-gre-module section {
  display: inline-block;
  display: none;
  min-height: 100vh;
  position: relative;
  padding-top: 5%;
}
#why-gre-module section:focus {
  outline: none;
}
#why-gre-module section#q1,
#why-gre-module section#q3,
#why-gre-module section#q5 {
  padding-top: 15%;
}
#why-gre-module #results {
  padding-top: 7%;
}
#why-gre-module section.full {
  position: relative;
  max-width: 1200px;
  margin: 20px auto;
  min-height: 700px;
}
#why-gre-module a.next,
#why-gre-module a.register,
#why-gre-module a.start-over {
  color: #ffffff;
  text-decoration: none;
  margin: 40px 0;
  border: 1px solid #ffffff;
  padding: 20px;
  font-size: 2em;
  text-transform: uppercase;
  font-family: "Lato Light", Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  width: 40%;
  max-width: 400px;
  margin: 60px auto;
}
#why-gre-module a.register {
  float: left;
}
#why-gre-module #results {
  clear: both;
}
#why-gre-module #results .never a,
#why-gre-module #results .one-or-more a {
  color: #ffb132;
  text-decoration: none;
}
#why-gre-module #results .left,
#why-gre-module #results .right {
  background: #680059;
}
#why-gre-module #results .right div {
  display: none;
}
#why-gre-module #results h2 {
  font-size: 5.5em;
  font-family: "marydaleregular", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #ffb132;
  text-align: left;
  max-width: 100%;
  padding: 0px 20px 0 0 ;
}
#why-gre-module #results p {
  font-family: "Lato Light", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.9em;
  max-width: 100%;
  text-align: left;
  padding: 0 50px 0 0;
}
#why-gre-module #results img {
  width: 80%;
  max-width: 450px;
  margin: 0px auto;
}
#why-gre-module #results .options {
  width: 65%;
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  #why-gre-module #results .options {
    width: 20%;
  }
}
@media only screen and (max-width: 767px) {
  #why-gre-module #results .options {
    width: 100%;
  }
}
#why-gre-module #results .options:focus,
#why-gre-module #results .options:hover {
  text-decoration: none!important;
}
#why-gre-module #why-gre-footer {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #e16818;
  width: 100%;
}
#why-gre-module #why-gre-footer h3 {
  color: #ffffff;
  text-align: left;
  margin: 0;
  padding: 10px;
  font-family: 'Lato Bold';
}
#why-gre-module #why-gre-footer .why-gre-close {
  float: right;
  font-family: 'Lato Bold';
  color: #ffffff;
  position: absolute;
  bottom: 20%;
  right: 20px;
  font-size: 2.5em;
  cursor: pointer;
}
#why-gre-module .options {
  margin: 0 auto;
  height: 150px;
}
#why-gre-module .option,
#why-gre-module .result_icon,
#why-gre-module .optionWelcome {
  color: #fff;
  text-transform: uppercase;
  font-family: "Lato Light", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  display: block;
  text-align: center;
  cursor: pointer;
  position: relative;
  line-height: normal;
}
#why-gre-module .option:focus,
#why-gre-module .result_icon:focus,
#why-gre-module .optionWelcome:focus,
#why-gre-module .option:hover,
#why-gre-module .result_icon:hover,
#why-gre-module .optionWelcome:hover {
  text-decoration: none!important;
}
#why-gre-module .option:before,
#why-gre-module .result_icon:before,
#why-gre-module .optionWelcome:before {
  content: '\058D';
  font-size: 4em;
  line-height: 1.55em;
  vertical-align: middle;
  color: #680059;
  background-color: #faa322;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: block;
  margin: 0 auto 10px;
}
#why-gre-module .option.graduate:before,
#why-gre-module .result_icon.graduate:before,
#why-gre-module .optionWelcome.graduate:before {
  background-color: #faa322;
}
#why-gre-module .option.business:before,
#why-gre-module .result_icon.business:before,
#why-gre-module .optionWelcome.business:before {
  background-color: #ff811b;
}
#why-gre-module .option.exploring:before,
#why-gre-module .result_icon.exploring:before,
#why-gre-module .optionWelcome.exploring:before {
  background-color: #e57d28;
}
#why-gre-module .option.testplan:before,
#why-gre-module .result_icon.testplan:before,
#why-gre-module .optionWelcome.testplan:before {
  background-color: #cf1fb0;
}
#why-gre-module .optionWelcome {
  position: absolute;
  cursor: default;
}
#why-gre-module .optionWelcome.i1 {
  top: 10%;
  left: 10%;
}
#why-gre-module .optionWelcome.i2 {
  top: 40%;
  left: 15%;
  font-size: .8em;
}
#why-gre-module .optionWelcome.i2:before {
  width: 50px;
  height: 50px;
}
#why-gre-module .optionWelcome.i3 {
  bottom: 5%;
  left: 5%;
}
#why-gre-module .optionWelcome.i4 {
  top: 10%;
  right: 10%;
}
#why-gre-module .optionWelcome.i5 {
  bottom: 10%;
  right: 5%;
}
#why-gre-module .result_icon {
  cursor: default;
}
#why-gre-module .gre-icon-graduate-school:before {
  content: '\e80e';
}
#why-gre-module .gre-icon-business-school:before {
  content: '\e80f';
}
#why-gre-module .gre-icon-exploring-my-options:before {
  content: '\e814';
  padding-left: 25px;
}
#why-gre-module .gre-icon-science:before {
  content: '\e82e';
}
#why-gre-module .gre-icon-technology:before {
  content: '\e820';
}
#why-gre-module .gre-icon-engineering:before {
  content: '\e815';
  padding-left: 25px;
}
#why-gre-module .gre-icon-mathematics:before {
  content: '\e812';
}
#why-gre-module .gre-icon-humanities:before {
  content: '\e81a';
  padding-left: 23px;
}
#why-gre-module .gre-icon-social-sciences:before {
  content: '\e810';
}
#why-gre-module .gre-icon-education:before {
  content: '\e805';
}
#why-gre-module .gre-icon-other:before {
  content: '\e819';
  padding-left: 23px;
}
#why-gre-module .gre-icon-not-sure:before {
  content: '\e81b';
  padding-left: 23px;
}
#why-gre-module .gre-icon-mba-business:before {
  content: '\e830';
}
#why-gre-module .gre-icon-specialized-masters:before {
  content: '\e81f';
}
#why-gre-module .gre-icon-phd:before {
  content: '\e816';
}
#why-gre-module .gre-icon-business:before {
  content: '\e80f';
}
#why-gre-module .gre-icon-not-registered:before {
  content: '\e81b';
  padding-left: 23px;
}
#why-gre-module .gre-icon-one-or-more:before {
  content: '\e81e';
}
#why-gre-module .gre-icon-retake:before {
  content: '\e806';
  padding-left: 23px;
}
#why-gre-module .desktop {
  display: block;
}
#why-gre-module .mobile {
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  #why-gre-module .optionWelcome {
    display: none;
  }
  #why-gre-module h3,
  #why-gre-module h2,
  #why-gre-module p {
    max-width: 90%;
  }
  #why-gre-module .options {
    height: auto;
  }
  #why-gre-module .option {
    font-size: 1.5em;
  }
  #why-gre-module .option:before {
    width: 100px;
    height: 100px;
  }
  #why-gre-module #splash .left {
    display: none;
  }
  #why-gre-module #splash .right {
    width: 100%;
  }
  #why-gre-module #results .span4 {
    width: 100%;
    float: none;
  }
  #why-gre-module #results a.register,
  #why-gre-module #results a.start-over {
    width: 60%;
    float: left;
    margin: 10px auto;
  }
  #why-gre-module #results a.start-over {
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 767px) {
  #why-gre-module {
    /*min-height: @mobileHeight;*/
  }
  #why-gre-module .desktop {
    display: none;
  }
  #why-gre-module .mobile {
    display: block;
  }
  #why-gre-module .optionWelcome {
    display: none;
  }
  #why-gre-module .right {
    min-height: 568px;
  }
  #why-gre-module section {
    min-height: 568px;
  }
  #why-gre-module a.next {
    width: 80%;
  }
  #why-gre-module h2 {
    font-size: 2em;
    padding-top: 60px;
    max-width: 90%;
  }
  #why-gre-module h3,
  #why-gre-module p {
    max-width: 90%;
    font-size: 1.5em;
  }
  #why-gre-module #splash .left {
    display: none;
  }
  #why-gre-module #splash .right {
    width: 100%;
  }
  #why-gre-module #splash h2 {
    font-size: 2.2em;
    margin-top: 60px;
  }
  #why-gre-module #welcome .runningMan {
    font-size: 60px;
  }
  #why-gre-module .runningMan {
    font-size: 60px;
  }
  #why-gre-module .option {
    font-size: 1.25em;
    margin-bottom: 5px;
    height: 120px;
    padding: 0 5px;
  }
  #why-gre-module .options {
    width: 90%;
  }
  #why-gre-module .option:before {
    width: 80px;
    height: 80px;
  }
  #why-gre-module #q1 .option.span2,
  #why-gre-module #q5 .option.span2 {
    width: 33.33333%;
    float: left;
  }
  #why-gre-module #q2,
  #why-gre-module #q4 {
    padding-bottom: 100px;
  }
  #why-gre-module #q2 .options,
  #why-gre-module #q4 .options {
    height: 100%;
  }
  #why-gre-module #q2 .option.span2,
  #why-gre-module #q4 .option.span2 {
    width: 33.33333%;
    float: left;
  }
  #why-gre-module #q3 .option.span2 {
    width: 50%;
    float: left;
  }
  #why-gre-module #results .left {
    width: 100%;
    min-height: 0;
    height: 150px;
  }
  #why-gre-module #results .left img {
    width: 85px;
    float: left;
    padding-left: 10%;
  }
  #why-gre-module #results .left .result_icon {
    float: left;
  }
  #why-gre-module #results .result_icon {
    font-size: .85em;
    margin-bottom: 5px;
    height: 120px;
    padding: 0 5px;
    width: 20%;
  }
  #why-gre-module #results .result_icon:before {
    width: 50px;
    height: 50px;
  }
  #why-gre-module #results .options {
    padding-top: 95px;
  }
  #why-gre-module #results .right {
    width: 100%;
  }
  #why-gre-module #results .right h2 {
    max-width: 90%;
    font-size: 2em;
    padding: 20px 0 0;
  }
  #why-gre-module #results .right p {
    width: 90%;
    padding: 0;
    font-size: 1.5em;
  }
  #why-gre-module #results .right a.register,
  #why-gre-module #results .right a.start-over {
    width: 60%;
    float: none;
    margin: 10px auto;
  }
  #why-gre-module #results .right a.start-over {
    margin-bottom: 100px;
  }
  #why-gre-module #why-gre-footer h3 {
    font-size: 1.20em;
    font-family: "Lato Light", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
  }
}
